* (F) Routines Submission Simulator (IRAP)
11/10/2016 12:35 pm - Etienne Pallier

Status: Nouveau Start date:
Priority: Normal Due date:
Assignee: Jeremy Barneron % Done: 80%
Category: Estimated time: 42.00 hours
Target version: Version 0.14 - Execution with Simulators (v0.1)Spent time: 50.00 hours
Description

Simulateur qui se substitue à un astronome pour simuler la soumission de requetes routines à notre logiciel.
On pourra le paramétrer pour envoyer différents types de requetes routines selon différentes cadences,
afin de provoquer différents scénarios de traitements de Pyros

Related issues:
Copied from Evolution # 4681: * (F) Alerts Network Simulator (IRAP) Nouveau

History
#1 - 11/10/2016 12:44 pm - Etienne Pallier
- Subject changed from * (F) Routines Submission Simulator to * (F) Routines Submission Simulator (IRAP)

#2 - 11/10/2016 04:14 pm - Etienne Pallier
- % Done changed from 100 to 0
- Estimated time set to 320.00

#3 - 11/10/2016 04:20 pm - Etienne Pallier
- Estimated time changed from 320.00 to 160.00

#4 - 11/25/2016 04:02 pm - Jeremy Barneron
- Assignee set to Jeremy Barneron
- Target version set to Version 0.14 - Execution with Simulators (v0.1)
- % Done changed from 0 to 80
- Estimated time changed from 160.00 to 42.00
